.up,.mid{
	width: 1200px;
	margin: 70px auto 0;
}
.up .about{
	width: 322px;
	float: left;
}
.up .title,.mid .con .title{
	width: 100%;
	margin-bottom: 24px;
}
.up .title p,.mid .con .title p{
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	float: left;
	background: url(../images/pp.jpg) no-repeat left center;
	padding-left: 20px;
}
.up .title p span,.mid .con .title p span{
    font-size: 14px;
    color: #999999;
    font-weight: 100;
    margin-left: 20px;
}
.up .title a,.mid .con .title a{
	display: block;
	width: 58px;
	height: 16px;
	border: 1px solid #cccccc;
	border-radius: 15px;
	text-align: center;
	line-height: 16px;
	float: right;
	font-size: 12px;
	margin-top:4px;
}
.up .title:after,.up:after,.mid .con .title:after,.mid:after,.case .title:after
,.down:after
{
	display: block;
	content: "";
	clear: both;
}
.up .about>p{
	margin-top: 15px;
	font-size: 14px;
	color: #838181;
	line-height: 22px;
	text-indent: 2em;
}
.up .news{
	width: 426px;
	float: left;
	margin-left: 60px;
}
.up .news ul li{
	width: 100%;
	border-bottom: 1px dashed #999999;
	list-style-type: square;
	list-style-position: inside;
	color: #e1e1e1;
	height: 38px;
	line-height: 38px;
}
.up .news ul li a{
	font-size: 14px;
	color: #838181;
}
.up .news ul li span{
	font-size: 12px;
	color: #838181;
	float: right;
}
.up .news ul li:hover a,.up .not ul li:hover a{
	color: #1c7ddb;
}
.up .news ul li:hover span,.up .not ul li:hover span{
	color: #336ad7;
}
.up .not{
	width: 332px;
	float: right;
}
.up .not ul{
	border: 1px dashed #999999;
	padding:10px 20px;
}
.up .not ul li{
	list-style-type: square;
	list-style-position: inside;
	color: #e1e1e1;
	line-height: 28px;
	height: 28px;
}
.up .not ul li a{
	color:#898989 ;
	font-size: 14px;
}
.up .not ul li span{
	font-size: 12px;
	color: #898989;
	float: right;
}
.mid .con{
	width: 322px;
	float: left;
}
.mid .con ul li{
	width: 100%;
	height: 66px;
	padding-bottom: 14px;
	margin-bottom: 14px;
	border-bottom: 1px dashed #d1d1d1;
}
.mid .con ul li .date{
	width: 60px;
	height: 50px;
	padding: 8px;
	background: #2481c9;
	text-align: center;
	float: left;
	margin-right: 20px;
}
.mid .con ul li .date p{
	font-size: 30px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 32px;
	border-bottom: 1px solid #FFFFFF;
}
.mid .con ul li .date span{
	font-size: 14px;
	color: #FFFFFF;
}
.mid .con ul li a{
	font-size: 16px;
	color: #666666;
	line-height: 30px;
}
.mid .con ul li>p{
	font-size: 14px;
	line-height: 30px;
	color: #838181;
}
.mid .con ul li a:hover{
	color: #0F64B7;
}
.mid .cul{
	width: 810px;
	float: right;
}
.mid .cul .hd{
	width: 100%;
	margin-bottom: 24px;
	height: 48px;
	line-height: 48px;
	border-top: 1px dashed #999999;
	border-bottom: 1px dashed #999999;
}
.mid .cul .hd p{
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	float: left;
	background: url(../images/pp.jpg) no-repeat left center;
	padding-left: 20px;
}
.mid .cul .hd p span{
    font-size: 14px;
    color: #999999;
    font-weight: 100;
    margin-left: 20px;
}
.mid .cul .hd>a{
	display: block;
	width: 58px;
	height: 16px;
	border: 1px solid #cccccc;
	border-radius: 15px;
	text-align: center;
	line-height: 16px;
	float: right;
	font-size: 12px;
	margin-top:16px;
}
.mid .cul .hd ul{
    width: 340px;
    text-align: center;
    float: left;
    margin-left: 20px;
}
.mid .cul .hd ul li{
	display: inline-block;
	width: 106px;
	line-height: 29px;
	height: 29px;
	background: #1c7ddb;
}
.mid .cul .hd ul li a{
	color: #FFFFFF;
}
.mid .cul .hd ul li:hover,.mid .cul .hd ul li.on{
	background: #0f64b7;
}
.mid .cul .bd ul .fr{
	width: 323px;
	height: 236px;
	float: left;
	margin-right: 130px;
}
.mid .cul .bd ul .fr .photo{
	width: 323px;
	height: 204px;
	margin-bottom: 4px;
}
.mid .cul .bd ul .fr .photo img{
	width: 100%;
	height: 100%;
}
.mid .cul .bd ul .fr a{
	display:block;
	width: 100%;
	height:28px;
	background: #1c7ddb;
	text-align: center;
	line-height: 28px;
	color: #FFFFFF;
	font-size: 14px;
}
.mid .cul .bd ul li{
	list-style-type:square;
	color: #e1e1e1;
	list-style-position: inside;
	line-height: 40px;
	height: 40px;
}
.mid .cul .bd ul li span{
	font-size: 12px;
	color: #838181;
	margin-right: 20px;
}
.mid .cul .bd ul li a{
	font-size: 14px;
	color: #838181;
}
.mid .cul .bd ul li a:hover,.mid .cul .bd ul li:hover span{
	color: #1C7DDB;
}
.ad{
	width: 100%;
	height: 209px;
	background: url(../images/ad.jpg) no-repeat center center;
	margin-top: 34px;
}
.case,.down{
	width: 1200px;
	margin:42px auto 0;
	overflow: hidden;
}
.case .title{
	width: 100%;
	margin-bottom: 24px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #999999;
}
.case .title p,.down .hor .title p{
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	float: left;
	background: url(../images/pp.jpg) no-repeat left center;
	padding-left: 20px;
}
.case .title p span,.down .hor .title p span{
    font-size: 14px;
    color: #999999;
    font-weight: 100;
    margin-left: 20px;
}
.case .title a,.down .hor .title a{
	display: block;
	width: 58px;
	height: 16px;
	border: 1px solid #cccccc;
	border-radius: 15px;
	text-align: center;
	line-height: 16px;
	float: right;
	font-size: 12px;
	margin-top:4px;
}
.case ul{
	margin: 0 -9px;
}
.case ul li{
	width: 224px;
	height: 156px;
	float: left;
	margin: 0 9px;
}
.case ul li img{
	width: 100%;
	height: 100%;
}
.down .hor{
	width: 322px;
	float: left;
	position: relative;
}
.down .hor .title{
	width: 100%;
	height: 23px;
	margin-bottom:54px;
}
.down .hor .bd{
	width: 228px;
	overflow: hidden;
	margin: 0 auto;
}
.down .hor .bd ul li{
	width: 228px;
	height:220px;
	text-align: center;
}
.down .hor .bd ul li .photo{
	width: 228px;
	height: 153px;
	display: block;
}
.down .hor .bd ul li .photo img{
    width: 100%;
    height: 100%;
}
.down .hor .bd ul li .name{
	font-size: 14px;
	color: #838181;
	margin-top: 35px;
	display: block;
}
.down .hor .btn{
	display: block;
	width:16px ;
	position: absolute;
	top: 50%;
	height: 32px;
}
.down .hor .next{
	background: url(../images/right.png) no-repeat;
	right: 0;
}
.down .hor .prev{
	left: 0;
	background: url(../images/left.png) no-repeat;
}
.down .pol{
	width: 810px;
	float: right;
}
.down .pol .title{
	width: 100%;
	margin-bottom: 24px;
	height: 48px;
	line-height: 48px;
	border-top: 1px dashed #999999;
	border-bottom: 1px dashed #999999;
}
.down .pol .title p{
	font-size: 18px;
	font-weight: bold;
	color: #666666;
	float: left;
	background: url(../images/pp.jpg) no-repeat left center;
	padding-left: 20px;
}
.down .pol .title p span{
    font-size: 14px;
    color: #999999;
    font-weight: 100;
    margin-left: 20px;
}
.down .pol .title>a{
	display: block;
	width: 58px;
	height: 16px;
	border: 1px solid #cccccc;
	border-radius: 15px;
	text-align: center;
	line-height: 16px;
	float: right;
	font-size: 12px;
	margin-top:16px;
}

.down .pol ul .fr{
	width: 323px;
	height: 236px;
	float: left;
	margin-right: 30px;
}
.down .pol ul .fr .photo{
	width: 323px;
	height: 204px;
	margin-bottom: 4px;
}
.down .pol ul .fr .photo img{
	width: 100%;
	height: 100%;
}
.down .pol ul .fr a{
	display:block;
	width: 100%;
	height:28px;
	background: #1c7ddb;
	text-align: center;
	line-height: 28px;
	color: #FFFFFF;
	font-size: 14px;
}
.down .pol ul li{
	list-style-type:square;
	color: #e1e1e1;
	list-style-position: inside;
	line-height: 40px;
	height: 40px;
}
.down .pol ul li span{
	font-size: 12px;
	color: #838181;
	margin-right: 20px;
}
.down .pol ul li a{
	font-size: 14px;
	color: #838181;
}
.down .pol ul li a:hover,.down .pol ul li:hover span{
	color: #1C7DDB;
}